HI(3)

PACKAGE
hi - Routines to save and restore history information

PURPOSE
These routines are meant to provide which a mechanism for saving and restoring history (parameter) information.

LIBRARY
karma

LINK WITH
-lkarma

FUNCTIONS

hi_read
    Read history information for a module.

hi_write
    Write history information for a module.

AUTHOR
Richard Gooch (rgooch@atnf.csiro.au)

AVAILABLITY
The Karma Distribution is available for anonymous ftp from: ftp://ftp.atnf.csiro.au/pub/software/karma/ ftp://wuarchive.wustl.edu/graphics/graphics/packages/karma/ ftp://ftp.pwr.wroc.pl/pub/karma/ The Karma Home Page is: http://www.atnf.csiro.au/karma/